#pragma once

#include "CoreMinimal.h"
#include "BasicChargeableInteraction.h"
#include "AimDreamPalletInteraction.generated.h"

UCLASS(Blueprintable, Abstract, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UAimDreamPalletInteraction : public UBasicChargeableInteraction
{
	GENERATED_BODY()

public:
	UAimDreamPalletInteraction();
};

FORCEINLINE uint32 GetTypeHash(const UAimDreamPalletInteraction) { return 0; }
